Bug 169210 - [patch] math/giacxcas update to 0.9.8
Summary: [patch] math/giacxcas update to 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-18 23:10 UTC by Han Frederic
Modified: 2012-06-22 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (27.17 KB, patch)
2012-06-18 23:10 UTC, Han Frederic
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Han Frederic 2012-06-18 23:10:11 UTC
-first mirror has changed
-update to 0.9.8 from the author sources
-the CONFLICTS aide-[0-9]* because of overlapping files bin/aide (also used by security/aide) has been removed.

Fix: Patch attached with submission follows:
Comment 1 Michael Scheidell freebsd_committer 2012-06-22 09:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 Michael Scheidell freebsd_committer 2012-06-22 09:34:12 UTC
please refrain from doing this:

+++ giacxcas/Makefile       2012-06-18 20:56:00.000000000 +0200
@@ -2,14 +2,13 @@
  # Date created:          2010-08-26
  # Whom:                     Frederic Han<han@math.jussieu.fr>
  #
-# $FreeBSD: ports/math/giacxcas/Makefile,v 1.9 2012/06/01 05:21:36 dinoex Exp $
+#
  #
  
this means that the committer has to manually put this back in before he can begin testing.
this like is automatically generated and maintained by the ports cvs system, and is critical.



-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 3 dfilter service freebsd_committer 2012-06-22 14:50:24 UTC
scheidell    2012-06-22 13:50:04 UTC

  FreeBSD ports repository

  Modified files:
    math/giacxcas        Makefile distinfo pkg-plist 
  Log:
  - Force commit to fix ports/pr number
  - Update to 0.9.8 from the author sources
  - CONFLICTS aide-[0-9]* because of overlapping files bin/aide (also used by security/aide) has been removed.
  
  PR:             ports/169210
  Submitted by:   HAN Frederic <han@math.jussieu.fr> (maintainer)
  
  Revision  Changes    Path
  1.11      +0 -0      ports/math/giacxcas/Makefile
  1.8       +0 -0      ports/math/giacxcas/distinfo
  1.7       +0 -0      ports/math/giacxcas/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Michael Scheidell freebsd_committer 2012-06-22 14:50:46 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!